Subject: Fw: Official Secretary and Chief of Staff
From: "Judith Tierney" <[email-masked]>
To: <: [email-masked]>
Date: Fri, 16 Mar 2007 23:44:14 +1000

Message
----- Original Message ----- 
From: Annette Bastaja 
To: [email-masked] 
Sent: Friday, November 24, 2006 4:15 PM
Subject: Official Secretary and Chief of Staff 

Dear Mr Tierney,

I refer to your email correspondence below regarding communication with the Premier's Office. 

Please be advised I am seeking advice in relation to your correspondence and will write to you again in the near future with further advice.

Regards,

Annette Bastaja 
Official Secretary and Chief of Staff 

 -----Original Message-----
From: Judith Tierney [mailto:[email-masked]] 
Sent: Friday, 10 November 2006 10:19 PM
To: Annette Bastaja
Subject: Official Secretary and Chief of Staff 

Official Secretary and Chief of Staff 
Annette Bastaja

Dear Ms Bastaja,

I will send you a copy of my latest communication to the Qld Premier's Office.
The ladies I am speaking for feel totally appalled by the response and lack of concern from the Senior policy Advisor Mr. Michael Todd, we are talking about women that have been bullied by the officials of the Society of St Vincent de Paul.
Yet all I am advised to do is seek legal advise from the officials from the Premier's office.
Annette Bastaja you have been so supportive of me before and I am so concerned for these lady
victims, that I will leave it to your professional judgment.
Thank you again

Yours Faithfully

Jim Tierney

[email-masked]